Mailinglist Archive: opensuse-bugs (4751 mails)

< Previous Next >
[Bug 1047215] Cannot install Oracle Virtualbox 5.1.-5.1.22_115216 : Kernel installation is not valid
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 04 Jul 2017 16:55:08 +0000
  • Message-id: <bug-1047215-21960-d7uwVnjnpS@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1047215
http://bugzilla.opensuse.org/show_bug.cgi?id=1047215#c8

--- Comment #8 from Larry Finger <Larry.Finger@xxxxxxxxxxxx> ---
(In reply to Andreas Stieger from comment #7)
Yeah I do not think we can fix that for a third party package. Also we ship
a working VirtualBox 5.1.22.

Slightly better autoconf magic may replace the pure version number
comparison that the code seems to be doing.

I would not expect Oracle to handle any breakage caused by backporting of
kernel features that break the API/version correspondence. I am interested in
the "autoconf magic" mentioned above. Please elaborate.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References